body {
        width: 50%;
        padding: 0 25%;
        font-family: sans-serif;
}
pre, pre code {
        color: #c5c8c6;
        background-color: #1d1f21;
}
code {
        padding: 2px 4px;
        color: #c0341d;
        background-color: #fbe5e1;
        border-radius: 4px;
}
a {
    color: #61afef;
    text-decoration: underline;
}

a:hover {
    color: #98c379;
    text-decoration: none;
}

a:visited {
    color: #c678dd;
}

table {
    margin: 16px 0;
    color: #3a383f;
    border-width: 1px;
    width: auto;
    display: block;
    overflow-x:auto;
    border-color: #1d283e;
}

table thead tr th {
    background-color: #ececef;
    border-bottom:0;
}

table tbody {
    background-color: #fff;
}
